@charset "utf-8";
/* CSS Document */


html, body {
background-color: #666;
    color: #FFF;
}

/*Text Color and hovers----------------------------------*/

a {
    color: #6C6;
}

a:hover {
    color: #FF6;
}

.pkp_page_index .current_issue .read_more {
    color: #fff;
}

.cmp_button_wire, .obj_galley_link {
    border: 1px solid #6c6;
    color: #6c6;
}
.cmp_button_wire:hover, .cmp_button_wire:focus, .obj_galley_link:hover, .obj_galley_link:focus {
    background: #333;
    color: #fff;
}

.obj_article_summary .pages, .obj_article_summary .published {
    color: #6C6;
}

@media (min-width: 992px){
.pkp_navigation_search_wrapper a {
    color: #6C6;
	border-bottom: 0px solid transparent;
}
	
.pkp_navigation_search_wrapper a:hover {
    color: #FF6;
	border-bottom: 0px solid transparent;
	background-color: #666; 
}
	
}
/*======================USER NAVIGATION======================*/


.pkp_navigation_user_wrapper {
}
.pkp_navigation_user {
}
.pkp_navigation_user li a {
}
.pkp_navigation_user li a:hover {
}

/*======================HEADER======================*/


.pkp_site_name .is_img img {
    display: block;
    max-height: 100%;
    max-width: 100%;
    width: 1200px;
    height: auto;
}
                      @media (max-width: 992px){
                      .pkp_site_name .is_img img {
                          display: block;
                          max-height: 100%;
                          max-width: 100%;
                          width: 50vh;
                          margin-top: -4%;
                          height: auto;
                      }
                      }

.pkp_structure_head {
    background-color: unset;
    border-bottom: 0px solid #ddd;
}
.has_site_logo .pkp_head_wrapper {
}
.pkp_head_wrapper {
}
.pkp_head_wrapper .pkp_search.is_open {
}
.pkp_head_wrapper .pkp_search .search_controls {
}
.pkp_head_wrapper .pkp_search .search_prompt {
}
.pkp_head_wrapper .pkp_search .search_prompt:hover, .pkp_head_wrapper .pkp_search .search_prompt:focus {
}
.pkp_site_name_wrapper {
}
.has_site_logo .pkp_site_name, .has_site_logo .pkp_navigation_primary_wrapper {
}
.pkp_site_name .is_text {
}
/*======================NAV BAR======================*/

.pkp_navigation_primary .dropdown-menu a:focus, .pkp_navigation_primary .dropdown-menu a:hover {
    border-color: #414142;
}

.pkp_site_nav_menu {
    background-color: unset;
}

.pkp_navigation_primary_wrapper {
    background-color: #414142;
	padding-left: 1%;
    padding-right: 1%;
		margin-top: -5px;
}

.pkp_navigation_primary li a {
    color: #6C6;
    font-weight: bold;
    padding: 5px 10px;
	margin: 0.357rem 0.1em 0;
    border-bottom: 0px solid #fff;

}

.pkp_navigation_primary li a:hover {
    color: #FF6;
    font-weight: bold;
    padding: 5px 10px;
	background-color: #666;
}

.pkp_nav_list ul {
    position: absolute;
    top: 100%;
    left: -9999px;
    z-index: 1000;
    width: 15em;
    margin: 0;
    padding: 0;
    background: #666;
}

nav.pkp_navigation_primary_row {

}
#pkp_content_nav.pkp_navigation_primary_row.navDropdownMenu {
}

.pkp_nav_list ul a {
    display: block;
    padding-left: .357rem;
    border-left: .357rem solid transparent;
    color: #6C6;
    background-color: #414142;
	margin: 0;
}

.pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {
    outline: 0;
    background: #666;
    border-color: #414142;
    color: #FF6;
}

.pkp_navigation_primary li {
}
.pkp_navigation_primary > li > a {
}
.pkp_navigation_primary > li > a:hover, .pkp_navigation_primary > li > a:focus {
}
/*======================MAIN======================*/

.pkp_structure_content {
    background-color: #414142;
}
.pkp_structure_content.has_sidebar {
    border-top: none;
} 


.pkp_structure_main:first-child:last-child {
}
.pkp_structure_main {
}
.pkp_structure_main p {
}
.pkp_page_index.additional_content {
}
.page.page_information {
}
.pkp_page_index .additional_content {
}
.pkp_structure_main::before, .pkp_structure_main::after {
}

@media (min-width: 768px){
.pkp_structure_main:before, .pkp_structure_main:after {
    width: 0px;
}
}
/*======================MAIN - BREADCRUMBS / NOTIFICATIONS======================*/


.cmp_breadcrumbs {
}
.cmp_notification {
}
/*======================SIDEBAR======================*/

@media (min-width: 992px){
.pkp_block {
    background-color: #666;
	margin: 10px;
}
}
.pkp_structure_sidebar {
}
.pkp_block {
}
.pkp_block .title {
}
.pkp_block .content ul {
}
.pkp_block .content ul li {
}
.obj_article_details .entry_details {
}
/*======================FOOTER======================*/


.pkp_brand_footer a {
	float: none;
    display: block;
    max-width: 169px;
    margin: 0 auto;
}

.pkp_structure_footer_wrapper p, .pkp_structure_footer_wrapper a {
    color: #000;
}

#pkp_content_footer, #pkp_content_footer a, #pkp_content_footer p {
    color: #000;
}

.pkp_footer_content {
    padding: 0px;
    text-align: left;
    width: 40%;
    float: left;
    margin: -10px 0 0 0;
}

.pkp_brand_footer {
    width: auto;
	margin-top: 1%;
	float: right;
}

@media (max-width: 700px){

.pkp_footer_content {
    width: 100%;
}	
.pkp_brand_footer {
	width: 100%
}	
}

.pkp_structure_footer_wrapper {
}
.pkp_footer_content {
}
.pkp_footer_content a, .pkp_footer_content a:hover {
}
.pkp_brand_footer a {
}